include source/firmware/arch/stm32f4xx/lib/system/src/cmsis/cmsis.mk
include source/firmware/arch/stm32f4xx/lib/system/src/cortexm/cortexm.mk
include source/firmware/arch/stm32f4xx/lib/system/src/diag/diag.mk
include source/firmware/arch/stm32f4xx/lib/system/src/newlib/newlib.mk
include source/firmware/arch/stm32f4xx/lib/system/src/stm32f4-hal/stm32f4-hal.mk
